/* theme red #E64C3B */
#mRes_banner-container {background: rgba(230, 76, 59, 0.15);}
/* Text color */
a,
#top-login a:hover,
#left-navigation li li a:hover,
#left-navigation li li.active > a,
#mRes_navigation > ul > li > a:hover { color:#4BC1FF;}


/* Border color */
/*#mRes_navigation > ul > li:hover {border-bottom: 5px solid#55B4E6;}*/
h3.h-latest-jobtitle {border-bottom:1px solid #55B4E6;}
#content .job-container { border-color:#55B4E6; }

/* Background color */
#mRes_logo a span,
#mRes_navigation li li a,
#footer,
#homeQuickLinks a:hover span,
#left-navigation > ul > li > a,
#wrapper ul.tabs li a,
.apply-now-link a,
ul#side-drop-menu > li > a, .links-2 ul > li > a,
#wrapper .back-to-news-index:hover,
#wrapper .form-buttons-wrapper input:hover,
#mRes_navigation ul li li a, .toggleMenu { background-color:transparent;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear; }

#mRes_navigation ul  ul li a:hover{background:#5D5D5D}

/* Base color blue #33485D */

/* Text color */
a:hover { color: #4BC1FF; }
h1, h2, h3,h4,h5,h6 {color:#55B4E6; font-weight:400;line-height:1.4;font-family: 'Lato', sans-serif;}


/* Background color */
.job-search h3{font-family: 'Lato', sans-serif; font-weight:400;font-size:23px;color:#333333;line-height:1.04;margin-bottom:50px !important;}
#mRes_navigation li li a:hover,
#homeQuickLinks a span,
#wrapper ul.tabs li a:hover,
#wrapper ul.tabs li.active a,
.uniForm fieldset h3,
.back-to-news-index, #wrapper .form-buttons-wrapper input,
#wrapper .button a, #wrapper .mini-new-buttons, #content .backtoresults a, #wrapper .back-to-news-index, #wrapper .form-buttons-wrapper input {background-color: rgba(0, 0, 0, 0);}
#content .jd-btm-description .apply-now-link a:hover,.jobdetail-padding .apply-now-link a:hover{background:#5d5d5d; color:#fff;}
@media all and (max-width: 768px) {
	.job-holder, .job-holder { border-color:#55B4E6; }
	#tnt_pagination a, #jobdetail-interested-in-job ul li{background-color:#333;}
}





